<?xml version="1.0"?>
<!--
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<page layout="1column" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <body>
        <referenceContainer name="content">
            <referenceContainer name="product.info.main">
                <block name="set_custom_attribute" template="Test_SetAttribute::custom_attribute.phtml">
                    <arguments>
                        <argument name="view_model" xsi:type="object">Test\SetAttribute\ViewModel\SetCustomAttribute</argument>
                    </arguments>
                </block>
            </referenceContainer>
        </referenceContainer>
    </body>
</page>
